<!DOCTYPE html>
<title>Tambah Data Cabang</title>
<div>
  <form action="/cabang" method="POST">
    <table>
      <tr>
        <td>Nama Cabang</td>
        <td>:</td>
        <td>
          <input type="text" name="nama">
        </td>
      </tr>
    </table>
    <div>
      <button type="submit">Submit</button>
    </div>
  </form>
</div>